.LabelEditTextClass
{
	border: solid 0px red !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 300px !important;
}

.contentpane .LabelEditTextClass
{
	width: 500px !important;
	border: solid 0px red !important;
}

.ContainerWrapper
{
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
	border: solid 0px red;
}

tr
{
	vertical-align: top;
}

li
{
	font-size: 12px;
	padding-bottom: 5px;
}

ul li
{
	list-style-type: disc;
}

td
{
	text-align: left;
	clear: both;
	color: #3f3f3f;
	line-height:1.5em;
}

#SOLPARTACTIONS1
{
}
.edit
{
	clear: both;
}
a, a img
{
	outline: none;
	border: none;
	cursor: pointer;
}
a, a:link, a:visited
{
	color: #3f3f3f;
	text-decoration: underline;
}

a:hover, a:active
{
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0 0 10px 0;
    color: #00455f;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

h1
{
    font-size: 20px;
    font-weight:normal;
}
h2
{
	font-size: 18px;
	text-transform: none;
	font-weight: normal;
}
h3
{
    padding: 0 0 5px 0;
	font-size: 15px;
}
h4
{
    padding: 0 0 5px 0;
	font-size: 12px;
	text-transform: none;
}
h5
{
    padding: 0 0 5px 0;
	font-size: 11px;
}
h6
{
    padding: 0 0 5px 0;
	font-size: 10px;
	font-weight: normal;
}
ul, ol
{
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
}
p, .Normal
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0 0 10px 0;
	font-size: 12px;
	line-height: 130%;
	color: #3f3f3f;
	line-height:1.5em;
}
.Normal
{
}
/* hyperlink style for buttons and link buttons used in the portal admin pages */

.edit a.CommandButton:link, .edit a.CommandButton:visited
{
	text-decoration: underline;
	color: #000;
}


.edit a.CommandButton:hover, .edit a.CommandButton:active
{
	text-decoration: none;
	color: Maroon;
}




h1.dnnTITLE
{
	font-size: 25px;
}


h1.dnnTITLE .Head
{
}

#PortfolioTopContainer
{
}

#PortfolioTopContainer h1.Head
{
}

#PortfolioTopContainer h1.dnnTITLE
{
}


.containerMenu
{
	float: right;
	width: 20px;
	border: red 0px solid;
}


.containerHeader
{
	height: auto;
	width: 100%;
	border: solid 0px red;
}

/************* SOLID BLUE CONTAINER WITH RIGHT BOTTOM BACKGROUND ***********/
.blueBG
{
	border: solid 0px green;
	background: #006599;	
	margin:0px;
	padding:0px;
	background: #006599 url('images/blueTopBg.jpg') no-repeat top left;
	height:140px;
}

.blueBG .ContainerContent
{
	padding: 12px 41px 0 25px;
	border:blue 0px solid;
	margin:0px;
}

.blueBG .ContainerContent p, .ContainerWrapper .blueBG .Normal
{
	color: #ffffff;
}
.blueBGBottomOld
{
	height: 30px;
	padding:0px;
	border: solid 0px green;
	width: auto;
	background: #006599 url(  'images/blueContBG.gif' ) no-repeat bottom right;
}
.blueBGBottom
{
	height: 1px;
	padding:0px;
}

.blueBG .containerHeader .headerContent h2
{
	margin: 0px;
	padding: 15px 0 0 25px;
	border: solid 0px green;
}
.blueBG .containerHeader .headerContent .Head
{
	color: #00455f;
	border: solid 0px green;
	font-size: 20px;
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
}

/************* SOLID ICE CONTAINER WITH RIGHT BOTTOM BACKGROUND ***********/
.iceBG
{
	border: solid 0px green;
	background: #006599;	
	margin:0px;
	padding:0px;
	background: #006599 url('images/iceTopBg.jpg') no-repeat top left;
	height:140px;
}

.iceBG .ContainerContent
{
	padding: 12px 41px 0 25px;
	border:ice 0px solid;
	margin:0px;
}

.iceBG .ContainerContent p, .ContainerWrapper .iceBG .Normal
{
	color: #000000;
}
.iceBGBottomOld
{
	height: 30px;
	padding:0px;
	border: solid 0px green;
	width: auto;
	background: #006599 url(  'images/iceContBG.gif' ) no-repeat bottom right;
}
.iceBGBottom
{
	height: 1px;
	padding:0px;
}

.iceBG .containerHeader .headerContent h2
{
	margin: 0px;
	padding: 15px 0 0 25px;
	border: solid 0px green;
}
.iceBG .containerHeader .headerContent .Head
{
	color: #00455f;
	border: solid 0px green;
	font-size: 20px;
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
}


/************* SOLID GREY CONTAINER WITH RIGHT BOTTOM BACKGROUND ***********/
.greyBG
{
	border: solid 0px green;
	background: #E6E7E8;	
	margin:0px;
	padding:0px;
}

.greyBG .ContainerContent
{
	padding: 12px 41px 0 25px;
	background: #E6E7E8;
	border:blue 0px solid;
	margin:0px;
}

.greyBG .ContainerContent p, .ContainerWrapper .greyBG .Normal
{
	color: #333333;
}

.greyBGBottom
{
	padding: 0 0 30px 0;
	width: auto;
	background: url( 'images/greyContBG.gif' ) no-repeat bottom right #E6E7E8;
}

.greyBG .containerHeader .headerContent h2
{
	margin: 0px;
	padding: 15px 0 0 25px;
	border: solid 0px green;
}
.greyBG .containerHeader .headerContent .Head
{
	color: #00455f;
	border: solid 0px green;
	font-size: 20px;
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
}

/************* SOLID GREY CONTAINER WITH PLANE IMAGE IN BACKGROUNG ***********/
.planeBG
{
	border: solid 0px green;
	background: #E6E7E8;
}

.planeBG .ContainerContent
{
	padding: 0;
	background: #fff;
}

.planeBG .ContainerContent p, .ContainerWrapper .planeBG .Normal
{
	color: #333333;
}

.planeBG .containerHeader
{
	background: #e6e7e8 url('images/plane.gif') no-repeat right top;
}

.planeBG .containerHeader .headerContent h2
{
	border: solid 0px green;
	padding: 0;
}

.planeBG .containerHeader .headerContent .Head
{
	color: #00455f;
	font-size: 20px;
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
	padding: 30px 0 0 3%;
	height:30px;
	display:block;
	margin:0px;
	border-bottom:10px #fff solid;
	text-transform: uppercase;
}

.planeBG .containerMenu
{
    position: absolute;
}

.planeBG .edit
{
    background: #fff;
}

/************* SOLID DARK GREY CONTAINER FOR NEW UPDATES ***********/
.newsBG
{
	border: solid 0px green;
	background: #3F3F3F;
}

.newsBG .ContainerContent
{
	padding: 5px 0 0 0;
	color: #ffffff;
}
.newsBG .ContainerContent p, .ContainerWrapper .newsBG .Normal
{
	padding:3px 0 0 1.5%;
	color: #ffffff;
}

.ContainerWrapper .newsBG .edit a
{
	color: #ffffff;
}

.newsBG .containerHeader .headerContent h2
{
	margin: 0px;
	border: solid 0px green;
}
.newsBG .containerHeader .headerContent .Head
{
	color: #ffffff;
	border: solid 0px green;
	font-size: 19px !important;
	font-size: 18px;
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
	padding: 0 0 0 3%;
	text-align: center;
}
/************* SIMPLE GREY CONTAINER FOR NEW SECTION ***********/
.newsContBG
{
	border: solid 0px green;
	background: #E6E7E8;
	
}

.newsContBG .ContainerContent
{
	padding: 10px 20px 0 15px;
	color: #ffffff;
	border:red 0px solid;
}

.ContainerWrapper .newsContBG .Normal
{
	color: #333333;
}
.newsContBG .containerHeader .headerContent h2
{
	margin: 0px;
	padding: 0px;
	border: solid 0px green;
}
.newsContBG .containerHeader .headerContent .Head
{
	color: #00455f;
	border: solid 0px green;
	font-size: 19px !important;
	font-size: 18px;
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
	padding: 30px 0 0 3%;
	background: #3F3F3F;
	height:30px;
	display:block;
	color:#fff;
	width:97%;
	margin:0px;
	border-bottom:10px #fff solid;
	text-transform: uppercase;
}
/************* TRANSPARENT CONTAINER FOR LEFT IMAGES ***********/
.imgContBG
{
	border: solid 0px green;
	background: transparent;
}

.imgContBG .ContainerContent
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.imgContBG .containerHeader .headerContent h2
{
	margin: 0px;
	border: solid 0px green;
}
.imgContBG .containerHeader .headerContent .Head
{
	color: #003366;
	border: solid 0px green;
	font-size: 19px !important;
	font-size: 18px;
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-weight: bold;
	padding: 35px 0 0 5px;
	text-align: center;
}
.HomeHeader
{
    font-size:18px;
    font-weight:normal;
    text-align:left;
}
.blueBG .HomeHeader a, .blueBG .HomeHeader a:link, .blueBG .HomeHeader a:visited
{  
    color:#fff;
    text-decoration:underline;
    font-size:16px;
   }
.iceBG .HomeHeader a, .iceBG .contentContainer .HomeHeader a:link, .iceBG .contentContainer .HomeHeader a:visited
{  
    color:#333;
    text-decoration:underline;
    font-size:16px;
}
   
.DNNAligncenter
{
    text-align: left;
}

.ControlPanel td
{
    text-align: center;
}